package com.palmnest.application.dto.output;

import java.io.Serializable;

public class NoticeUserOutDto  implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1277645599685335360L;
	private String id;
	private String name;
	private String mobile;
	private String virtName;
	public NoticeUserOutDto(){
		
	}
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getVirtName() {
		return virtName;
	}
	public void setVirtName(String virtName) {
		this.virtName = virtName;
	}
	
}
